822-DATE(1)

NAME
822-date - Print date and time in RFC822 format

SYNOPSIS
822-date

DESCRIPTION
822-date displays the current date and time in the format described in RFC822, using a numeric timezone offset as recommended in RFC1123.

OPTIONS
822-date does not take any arguments or options.

BUGS
This facility really ought to be part of date(1),

SEE ALSO
Standard for the Format of ARPA Internet Text Messages (RFC822),
Requirements for Internet Hosts -- Application and Support (RFC1123) section 5.2.14,
date(1).

AUTHOR
822-date and this manpage were written by Ian Jackson. They are hereby placed by him into the public domain.